GNU Radio's FOSPHOR Package

Files | Classes | Functions
Axis

## Files
file | axis.h
| Logic to deal with various axises.

## Classes
struct | freq_axis

## Functions
void | freq_axis_build (struct freq_axis *fx, double center, double span, int n_div)
void | freq_axis_render (struct freq_axis *fx, char *str, int step)

## Detailed Description

## Function Documentation

## ◆ freq_axis_build()

void freq_axis_build | ( | struct freq_axis * | fx,
|  | double | center,
|  | double | span,
|  | int | n_div
| ) |  |

## ◆ freq_axis_render()

void freq_axis_render | ( | struct freq_axis * | fx,
|  | char * | str,
|  | int | step
| ) |  |